

@import 'bootstrap';
@import 'selectize';
@import 'selectize.bootstrap3';

* {
    margin: 0; 
    padding: 0; 
    font-size: 100%; 
    border: none; 
    outline: none; 
    font-weight: 300; 
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
  }
  
  body {
    background: image-url('fundorails1.jpeg') no-repeat;
    color: #fff;
    margin: 33px;}
  
  body, p, ol, ul, td {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
    line-height: 50px;
    text-align: center;
    list-style: none;
  }
  
  h1{
    font-weight: 700;
    margin: 0px;
    padding: 10px;
    font-size: 40px;
    color: #fff;
    text-align: center;
  }
  
  pre {
    background-color: #eee;
    padding: 10px;
    font-size: 11px; }
  
  .contab {
      width: 400px;
      max-width: 80%;
      min-height: 300px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 35%;
      margin-top: 8%;
  }
  
  li{
  text-align: center;
  padding: 3px;
  }
  .menub a {
    padding: 10px 20px 10px;
    font-size: 1.5rem;
    border: 0px;
    border-radius: 10px;
    background-color: rgb(252, 156, 11);
    color: #fff;
    margin-top: 10%;
    text-decoration: none !important;}
  
  //a:visited {
   // color: #666; }
  
  .menub a:hover {
    border: 2.5px solid #fff;}
  
  .bfinal{
  margin-top: 10px;
  
  }
  .bfinal a{
    padding: 5px 20px 5px;
    font-size: 1.5rem;
    border: 0px;
    border-radius: 14px;
    background-color: rgb(252, 156, 11);
    color: #fff;
    text-decoration: none !important;
  
  
  }
  
  .bfinal a:hover{
    border: 2.5px solid #fff;
  }
  
  th {
    padding-bottom: 5px;
    font-weight: 700;
    font-size: 27px; }
  
  td {
    padding: 0 5px 7px;
    font-weight: 700;
    font-size: 17px;
   }
  td a {
    padding: 2px 15px 2px;
    font-size: 0.8rem;
    border: 0px;
    border-radius: 10px;
    background-color: rgb(252, 156, 11);
    color: #fff;
    text-decoration: none !important;
    text-align: left;
  }
  
  td a:hover{
    border: 2.5px solid #fff;
  }
  
  .autorcss {
    width: 500px;
    max-width: 80%;
    min-height: 250px;
    background-color: rgb(139, 41, 41);
    box-shadow: 0 0 10px 2px;
    border-radius: 15px;
    margin-left: 30%;
    margin-top: 8%;
  }
  .livrocss {
    width: 550px;
    max-width: 80%;
    min-height: 450px;
    background-color: rgb(139, 41, 41);
    box-shadow: 0 0 10px 2px;
    border-radius: 15px;
    margin-left: 30%;
    margin-top: 3%;
  }
  
  .clientecss {
    width: 500px;
    max-width: 80%;
    min-height: 350px;
    background-color: rgb(139, 41, 41);
    box-shadow: 0 0 10px 2px;
    border-radius: 15px;
    margin-left: 30%;
    margin-top: 8%;
  }
  .biblcss {
    width: 600px;
    max-width: 80%;
    min-height: 350px;
    background-color: rgb(139, 41, 41);
    box-shadow: 0 0 10px 2px;
    border-radius: 15px;
    margin-left: 28%;
    margin-top: 8%;
  }
  .reservacss {
    width: 800px;
    max-width: 80%;
    min-height: 350px;
    background-color: rgb(139, 41, 41);
    box-shadow: 0 0 10px 2px;
    border-radius: 15px;
    margin-left: 20%;
    margin-top: 8%;
  }
  
  a{
    padding: 2px 15px 2px;
    font-size: 0.8rem;
    border: 0px;
    border-radius: 10px;
    background-color: rgb(252, 156, 11);
    color: #fff;
    text-decoration: none !important;
    text-align: left;
  }
  a:hover{
    border: 2.5px solid #fff;
  }
  
  div.field,
  div.actions {
    margin-bottom: 10px;
  text-align: center; }
  
  #notice {
    color: green; }
  
  .field_with_errors {
    padding: 2px;
    background-color: red;
    display: table; }
  
  #error_explanation {
    width: 450px;
    border: 2px solid red;
    padding: 7px 7px 0;
    margin-bottom: 20px;
    background-color: #f0f0f0; }
  
  #error_explanation h2 {
    text-align: left;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    font-size: 12px;
    margin: -7px -7px 0;
    background-color: #c00;
    color: #fff; }
  
  #error_explanation ul li {
    font-size: 12px;
    list-style: square; }
  
  label {
    display: block; }
  
    .edit {
      width: 500px;
      max-width: 80%;
      height: 350px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 30%;
      margin-top: 8%;
    }
    .show {
      width: 500px;
      max-width: 80%;
      height: 100px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 30%;
      margin-top: 15%;
    }
  
    .edit2 {
      width: 500px;
      max-width: 80%;
      height: 500px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 30%;
      margin-top: 8%;
    }
    .show2 {
      width: 500px;
      max-width: 80%;
      height: 260px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 30%;
      margin-top: 10%;
    }
    .logincss {
      width: 500px;
      max-width: 80%;
      height: 160px;
      background-color: rgb(139, 41, 41);
      box-shadow: 0 0 10px 2px;
      border-radius: 15px;
      margin-left: 30%;
      margin-top: 10%;
    }

